div.fivestar-form-item label {
	float: left;
	font-weight: normal;
}

div.fivestar-widget {
	float: left;
	margin: 5px 0 0 5px;
}

div.fivestar-widget .star,
div.fivestar-widget .star a {
	background: url( '/sites/all/themes/lumina/css/gfx/star.png' ) no-repeat;
	width: 20px;
}

div.fivestar-widget-static .star span.on,
div.fivestar-widget-static .star span.on a,
div.fivestar-widget div.on a {
	background-position: 0 -16px;
}

div.fivestar-widget div.hover a,
div.rating div a:hover {
	background-position: 0 -32px;
}

div.fivestar-widget-static .star span.off {
	background-position: 0 0;
}

div.description p.average-rating {
	clear: left;
	font-size: 12px;
}